p1
p2-24
p3-24
p4

[ucl]
p1-ucl
p2-ucl
p3-ucl
p4-ucl

[FA]
p1-FA
p2-FA
p3-FA
p4-FA

[CS]
p1-CS
p2-CS
p3-CS
p4-CS

[uel]
p1-uel
p2-uel
p3-uel
p4-uel

[USC]
p1-USC
p2-USC
p3-USC
p4-USC

[FWC]
p1-FWC
p2-FWC
p3-FWC
p4-FWC

[ICC]
p1-ICC
p2-ICC
p3-ICC
p4-ICC



